body
{
background-color : #FAFAFA;
color: #222222;
 background-image : url(img/bg.gif);
}

.nix{
font-family: "Times New Roman", Times, serif;
font-size: 1px;
font-style: normal;
color: #000000;
text-decoration: none;
text-align: left;
}

a.nix{
font-family: "Times New Roman", Times, serif;
font-size: 1px;
font-style: normal;
color: #FFFFFF;
text-decoration: none;
text-align: left;
}

.break{
font-family: "Times New Roman", Times, serif;
font-size: 4px;
font-style: normal;
color: #000000;
text-decoration: none;
text-align: left;
}


.bigbold{
font-family: "Times New Roman", Times, serif;
font-size: 20px;
font-style: normal;
font-weight: bold;
color: #222222;
text-decoration: none;
}

.headline{
font-family: "Times New Roman", Times, serif;
font-size: 30px;
font-style: normal;
color: #222222;
text-decoration: none;
 font-weight : bold;
}

.bigcent{
font-family: "Times New Roman", Times, serif;
font-size: 22px;
font-weight: bold;
font-style: normal;
text-align: center;
color: #222222;
text-decoration: none;
}

.norm{
font-family: "Times New Roman", Times, serif;
font-size: 15px;
font-style: normal;
color: #222222;
text-decoration: none;
text-align: left;
}

.normbold{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
font-weight: bold;
text-align: left;
}

.normboldcent{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
font-weight: bold;
text-align: center;
}


.normcent{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
text-decoration: none;
text-align: center;
}

.small
{
font-family: "Times New Roman", Times, serif;
font-size: 12px;
font-style: normal;
color: #000000;
text-decoration: none;
}

.nav
{
font-family: "Times New Roman", Times, serif;
font-size: 12px;
font-style: normal;
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}

a.navlink
{
font-family: "Times New Roman", Times, serif;
font-size: 12px;
font-style: normal;
color: #000000;
text-decoration: none;
font-weight: bold;
}

a.navlink:hover
{
font-family: "Times New Roman", Times, serif;
font-size: 12px;
font-style: normal;
color: #777777;
text-decoration: underline;
font-weight: bold;
}

.smallcent
{
font-family: "Times New Roman", Times, serif;
font-size: 10px;
font-style: normal;
color: #222222;
text-decoration: none;
text-align: center;
}

a.small
{
font-family: "Times New Roman", Times, serif;
font-size: 10px;
font-style: normal;
color: #222222;
text-decoration: none;
}

a.small:hover
{
font-family: "Times New Roman", Times, serif;
font-size: 10px;
font-style: normal;
color: #222222;
text-decoration: underline;
}


a.big{
font-family: "Times New Roman", Times, serif;
font-size: 17px;
font-style: normal;
color: #222222;
text-decoration: none;
}

a.big:hover{
font-family: "Times New Roman", Times, serif;
font-size: 17px;
font-style: normal;
color: #222222;
text-decoration: underline;
}

a.norm
{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
text-decoration: underline;
}

a.norm:hover
{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
text-decoration: none;
}

a.normbold
{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
text-decoration: underline;
font-weight: bold;
}

a.normbold:hover
{
font-family: "Times New Roman", Times, serif;
font-size: 14px;
font-style: normal;
color: #222222;
text-decoration: none;
font-weight: bold;
}

.eingabefeld
{
 background-color : #EFEFEF;
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  border-color : #000000;
  border-width : 1px;
}
